ROOTPKG
TermNamesApi
Range
scala
RefTree
Trees TreeCopierOps
RefTreeApi
Trees
RefTreeExtractor
Trees
RefTreeTag
ImplicitTags
ReferenceToBoxed
Internals TreeCopierOps
ReferenceToBoxedApi
Internals
ReferenceToBoxedExtractor
Internals
ReferenceToBoxedTag
Internals
RefinedType
ReificationSupportApi Types
RefinedTypeApi
Types
RefinedTypeExtractor
Types
RefinedTypeTag
ImplicitTags
ReflectionUtils
runtime
ReflectiveMirror
Mirrors
ReificationException
macros
ReificationSupportApi
Internals
Reifiers
macros
RepeatedParamClass
DefinitionsApi
Return
Trees TreeCopierOps
ReturnApi
Trees
ReturnExtractor
Trees
ReturnTag
ImplicitTags
Right
scala
RootClass
Mirror
RootPackage
Mirror
Run
Aliases Universe
RunContextApi
Universe
RuntimeClass
JavaUniverse Mirrors
RuntimeClassApi
Mirrors
RuntimeClassTag
ImplicitTags JavaUniverse
RuntimeException
scala
RuntimeMirror
Mirrors
receiver
FieldMirror MethodMirror
recur
TransformApi
ref
SingletonTypeTreeApi
referenceCapturedVariable
MacroCompatApi MacroInternalApi
refinedType
CompatApi InternalApi
reflect
scala ReflectiveMirror
reflectClass
InstanceMirror ReflectiveMirror
reflectConstructor
ClassMirror
reflectField
InstanceMirror
reflectMethod
InstanceMirror
reflectModule
InstanceMirror ReflectiveMirror
reificationSupport
InternalApi
reify
Universe
reifyEnclosingRuntimeClass
Reifiers
reifyRuntimeClass
Reifiers
reifyTree
Reifiers
reifyType
Reifiers
remove
Attachments
removeAttachment
MacroCompatibleSymbol MacroCompatibleTree MacroInternalApi MacroSymbolDecoratorApi MacroTreeDecoratorApi
rename
ImportSelectorApi
renamePos
ImportSelectorApi
render
Printers
reporter
JavaUniverse
resetFlag
MacroInternalApi MacroSymbolDecoratorApi
resetLocalAttrs
Typers
resultType
MethodTypeApi NullaryMethodTypeApi PolyTypeApi TypeApi
returnType
MethodSymbolApi
reverse
Importer
rhs
AssignApi AssignOrNamedArgApi DefDefApi LabelDefApi TypeDefApi ValDefApi ValOrDefDefApi
rootMirror
Mirrors
runtime
reflect
runtimeClass
RuntimeMirror
runtimeMirror
JavaUniverse